Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-name: freeipa-healthcheck
Source: https://github.com/freeipa/freeipa-healthcheck

Files: *
Copyright: 2019 Red Hat, Inc.
License: GPL-3

Files: debian/*
Copyright: 2020 Timo Aaltonen <tjaalton@debian.org>
License: GPL-3

License: GPL-3
 On Debian machines the full text of the GNU General Public License
 version 3 can be found in the file /usr/share/common-licenses/GPL-3.
